html {
	background-color: white;
}

body {
	position: relative;
	font-family: 'EB Garamond', serif;
	margin-top: 5%;
	display: block;
	color: rgb(62, 62, 55);
}

h1 {
	font-size: 2em;
	padding-bottom: 0.7em;
	text-indent: 1em;
	color: rgb(41, 41, 38);
}

h2 {
	font-size: 1.5em;
	padding-bottom: 0.7em;
	text-indent: 1em;
	color: rgb(41, 41, 38);
}

div {
	width: 600px;
	margin-left: auto;
	margin-right: auto;
}

div.game {
	overflow: hidden;
}

p {
	text-align: justify;
	padding-bottom: 2.0em;
	text-indent: 1em;
	font-size: 1.5em;
	line-height: 1.5em;
}

p.left {
	text-align: left;
}

p.title {
	padding-top: 0;
	color: rgb(41, 41, 38);
	text-align: left;
	padding-bottom: 0;
	text-indent: 0;
	margin-bottom: 0;
	line-height: 1em;
	font-weight: bold;
}

p.description {
	text-align: left;
	padding-bottom: 0;
	text-indent: 0;
	font-size: 1.5em;
	line-height: 1em;
}

.game img {
	width: 320px;
	float: left;
	display: inline;
	padding: 1em;
}

img.mail {
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding: 0.5em;
	vertical-align: -15px;
}

a:link, a:visited {
	color: rgb(98, 98, 90);
	text-decoration: none;
	font-weight: bold;
}

a:hover, a:active {
	color: rgb(98, 98, 90);
	text-decoration: underline;
	font-weight: bold;
}
